Subject: WG Action: Schema Registration (schema) to conclude

From: The IESG <[email-masked]>
Date: Mon, 14 Feb 2000 07:04:00 -0500

The Schema Registration (schema) Working Group in the Applications
Area of the IETF has concluded.

The IESG Contact Persons are Keith Moore and Patrik Faltstrom.